On Thursday 01 September 2005 22:22, Steven P. Ulrick wrote:
> On Thursday 01 September 2005 22:15, you wrote:
> > On Thursday 01 September 2005 22:08, Steven P. Ulrick wrote:
> > > On Thursday 01 September 2005 22:00, Z=E9 wrote:
> > > > Now isnt possible to build kdelibs (branch_3.5), please se the
> > > > output: Error creating ./kio/kio/libksycoca_la_all_cpp.lo. Exit
> > > > status 1. erro: C=F3digo de sa=EDda inv=E1lido do
> > > > /home/mmodem/rpm/tmp/rpm-tmp.48425 (%build)
> > > >
> > > > Im getting crazy with all this problems, is one after other... (
> > >
> > > Hello, Everyone
> > > I can't recall what the EXACT error message was, but kdelibs from
> > > Branch 3.5 is bombing out for me in exactly the same directory as it =

is
> > > for the original poster. I am doing a fresh download of kdelibs and
> > > kdebase right now, and I'll get back to you all with the results.
> > >
> > > Have a Great Night,
> > > Steven P. Ulrick

> >
> > don't bother unless you have libacl. otherwise it will continue to bomb.
> > we're working on getting the build system bits sorted out right now.

>
> Hello, Matt
> Are the following versions sufficient:
> libacl-2.2.23-5
> libacl-devel-2.2.23-5
>
> They are the ones that install by default with FC3. They may be official
> updates, I don't know. If I need a newer, or specific, version, let me
> know.
>
> Have a Great Night,
> Steven P. Ulrick


probably. i don't know for sure since i don't have libacl installed.
-- =

Matt
=

>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscrib=

e <<